<!DOCTYPE html>
<html lang="en">

<head>
{% load static %}
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>SB Admin - Dashboard</title>

  <!-- Custom fonts for this template-->

  <link href="{% static 'gestor_social/CSS/all.min.css'%}" rel="stylesheet" type="text/css">
  <link href="{% static 'gestor_social/CSS/icons.css'%}" rel="stylesheet" type="text/css">
  <link href="{% static 'gestor_social/CSS/button.css'%}" rel="stylesheet" type="text/css">


  <link href="{% static 'gestor_social/CSS/rotating-card.css'%}" rel="stylesheet" type="text/css">

 <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport'/>

  <!-- Page level plugin CSS-->
  <link href="{% static 'gestor_social/CSS/dataTables.bootstrap4.css'%}" rel="stylesheet">

  <!-- Custom styles for this template-->
  <link href="{% static 'gestor_social/CSS/sb-admin.css'%}" rel="stylesheet">


</head>

<body id="page-top">

  <nav class="navbar navbar-expand navbar-dark bg-dark static-top">

    <a class="navbar-brand mr-1" href="index.html">Decanatura</a>

    <button class="btn btn-link btn-sm text-white order-1 order-sm-0" id="sidebarToggle" href="#">
      <i class="fas fa-bars"></i>
    </button>

    <!-- Navbar Search -->
    <form class="d-none d-md-inline-block form-inline ml-auto mr-0 mr-md-3 my-2 my-md-0">
      <div class="input-group">
        <input type="text" class="form-control" placeholder="Search for..." aria-label="Search" aria-describedby="basic-addon2">
        <div class="input-group-append">
          <button class="btn btn-primary" type="button">
            <i class="fas fa-search"></i>
          </button>
        </div>
      </div>
    </form>

    <!-- Navbar -->
    <ul class="navbar-nav ml-auto ml-md-0">
      <li class="nav-item dropdown no-arrow mx-1">
        <a class="nav-link dropdown-toggle" href="#" id="alertsDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-bell fa-fw"></i>
          <span class="badge badge-danger">9+</span>
        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="alertsDropdown">
          <a class="dropdown-item" href="#">Action</a>
          <a class="dropdown-item" href="#">Another action</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#">Something else here</a>
        </div>
      </li>
      <li class="nav-item dropdown no-arrow mx-1">
        <a class="nav-link dropdown-toggle" href="#" id="messagesDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-envelope fa-fw"></i>
          <span class="badge badge-danger">7</span>
        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="messagesDropdown">
          <a class="dropdown-item" href="#">Action</a>
          <a class="dropdown-item" href="#">Another action</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#">Something else here</a>
        </div>
      </li>
      <li class="nav-item dropdown no-arrow">
        <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-user-circle fa-fw"></i>
        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="userDropdown">
          <a class="dropdown-item" href="#">Settings</a>
          <a class="dropdown-item" href="#">Activity Log</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#" data-toggle="modal" data-target="#logoutModal">Cerrar Sesion</a>
        </div>
      </li>
    </ul>

  </nav>

  <div id="wrapper">

    <!-- Sidebar -->
    <ul class="sidebar navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="index.html">
          <i class="fas fa-fw fa-tachometer-alt"></i>
          <span>Dashboard</span>
        </a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="pagesDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-fw fa-universal-access"></i>
          <span>Acciones</span>
        </a>
        <div class="dropdown-menu" aria-labelledby="pagesDropdown">
          <h6 class="dropdown-header">Gestores:</h6>

          <a class="dropdown-item" href="#" data-toggle="modal" data-target="#RegistrarModal">Registrar</a>

          <div class="dropdown-divider"></div>

        </div>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="charts.html">
          <i class="fas fa-fw fa-chart-area"></i>
          <span>Charts</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="tables.html">
          <i class="fas fa-fw fa-table"></i>
          <span>Tables</span></a>
      </li>
    </ul>

    <div id="content-wrapper">

      <div class="container-fluid">

        <!-- Breadcrumbs-->
        <ol class="breadcrumb">
          <li class="breadcrumb-item">
            <a href="#">Gestores</a>
          </li>
          <li class="breadcrumb-item active">Dashboard</li>
        </ol>


      </div>
      <!-- Cards-->
<div class="col-sm-10 col-sm-offset-1" >
  <div class="col-md-4 col-sm-6">
      <div class="card-container">
         <div class="card">
             <div class="front" >
                 <div class="cover">
                     <img src="{% static 'gestor_social/images/USA.jpg'%}"/>
                 </div>
                 <div class="user">
                     <img class="img-circle" src="{% static 'gestor_social/images/modulos.png'%}"/>
                 </div>
                 <div class="content" >
                     <div class="main" >
                         <h3 class="name" style="color:black">Dependencias</h3>
                         <p class="profession">Bienvenido al modulo de las Dependencias</p>
                   </div>
                     <div class="footer">
                         <div class="rating">
                             <i class="fa fa-mail-forward"></i> Auto Rotacion
                         </div>
                     </div>
                 </div>
             </div> <!-- end front panel -->
             <div class="back">
                 <div class="header">
                     <h5 style="color:white"class="motto">Crean convocatorias y evaluan a los gestores</h5>
                 </div>
                 <div class="content">
                     <div class="main">
                         <h4 style="color:black" class="text-center">Actividad</h4>
                         <p class="text-center">Verifique la actividad que han tenido las dependencias</p>
                         <div class="stats-container">
                             <div style="color:white" class="stats">
                                 <h4>23</h4>
                                 <p style="color:black">
                                     Mensajes
                                 </p>
                             </div>
                             <div style="color:white"class="stats">
                                 <h4>12</h4>
                                 <p style="color:black">
                                     Evaluaciones
                                 </p>
                             </div>
                             <div style="color:white"class="stats">
                                 <h4>8</h4>
                                 <p style="color:black">
                                     Convocatorias
                                 </p>
                             </div>
                         </div>
                     </div>
                 </div>
               <a href="/gestor_social/index_dependecias/"  class="btn btn-primary btn-block" style='color:white;width:150px; background:green;position:absolute;left:30%;top:20%'>Ingresar</a>


             </div> <!-- end back panel -->
         </div> <!-- end card -->
     </div> <!-- end card-container -->
</div>
</div>





<div class="col-sm-10 col-sm-offset-1" style="left:50%;top:-46%">
  <div class="col-md-4 col-sm-6">
      <div class="card-container">
         <div class="card">
             <div class="front" >
                 <div class="cover">
                     <img src="{% static 'gestor_social/images/USA.jpg'%}"/>
                 </div>
                 <div class="user">
                     <img class="img-circle" src="{% static 'gestor_social/images/usuario.jpg'%}"/>
                 </div>
                 <div class="content" >
                     <div class="main" >
                         <h3 class="name" style="color:black">Gestores Sociales</h3>
                         <p class="profession">Bienvenido al modulo de Gestores Sociales </p>
                     </div>
                     <div class="footer">
                         <div class="rating">
                             <i class="fa fa-mail-forward"></i> Auto Rotacion
                         </div>
                     </div>
                 </div>
             </div> <!-- end front panel -->
             <div class="back">
                 <div class="header">
                     <h5 style="color:white" class="motto">Acceden a las convocatorias para cumplir sus horas</h5>
                 </div>
                 <div class="content">
                     <div class="main">
                         <h4  style="color:black" class="text-center">Actividad</h4>
                         <p class="text-center">Verifique la actividad que han tenido las dependencias</p>
                         <div class="stats-container">
                             <div style="color:white" class="stats">
                                 <h4>19</h4>
                                 <p style="color:black">
                                     Mensajes
                                 </p>
                             </div>
                             <div style="color:white"class="stats">
                                 <h4>12</h4>
                                 <p style="color:black">
                                     Alertas
                                 </p>
                             </div>
                             <div style="color:white"class="stats">
                                 <h4>20</h4>
                                 <p style="color:black" >
                                     Sanciones
                                 </p>
                             </div>
                         </div>
                     </div>
                 </div>
<a href="/gestor_social/index_gestor/"  class="btn btn-primary btn-block" style='color:white;width:150px; background:green;position:absolute;left:30%;top:20%'>Ingresar</a>
             </div> <!-- end back panel -->

         </div> <!-- end card -->
     </div> <!-- end card-container -->
</div>
</div>

        
      <!-- Sticky Footer -->
      <footer class="sticky-footer">
        <div class="container my-auto">
          <div class="copyright text-center my-auto">
            <span>Copyright © Edward Numpaque</span>
          </div>
        </div>
      </footer>

    </div>
    <!-- /.content-wrapper -->

  </div>
  <!-- /#wrapper -->

  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
  </a>





  <!-- Logout Modal-->
  <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">¿Preparado para irse?</h5>
          <button class="close" type="button" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">Seleccione "Cerrar sesión" a continuación si está listo para finalizar su sesión actual.</div>
        <div class="modal-footer">
          <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
          <a class="btn btn-primary" href="/gestor_social/">Cerrar sesion</a>
        </div>
      </div>
    </div>
  </div>

  <!-- Bootstrap core JavaScript-->
  <script src="{% static 'gestor_social/JS/jquery.min.js'%}"></script>
  <script src="{% static 'gestor_social/JS/bootstrap.bundle.min.js'%}"></script>

  <!-- Core plugin JavaScript-->
  <script src="{% static 'gestor_social/JS/jquery.easing.min.js'%}"></script>

  <!-- Page level plugin JavaScript-->
  <script src="{% static 'gestor_social/JS/Chart.min.js'%}"></script>
  <script src="{% static 'gestor_social/JS/jquery.dataTables.js'%}"></script>
  <script src="{% static 'gestor_social/JS/dataTables.bootstrap4.js'%}"></script>

  <!-- Custom scripts for all pages-->
  <script src="{% static 'gestor_social/JS/sb-admin.min.js'%}"></script>

  <!-- Demo scripts for this page-->
  <script src="{% static 'gestor_social/JS/datatables-demo.js'%}"></script>
  <script src="{% static 'gestor_social/JS/chart-area-demo.js'%}"></script>
<script src="{% static 'gestor_social/JS/bootstrap.min.js'%}"></script>
<script src="{% static 'gestor_social/JS/jquery-1.10.2.js'%}"></script>


</body>

</html>